# Exercise 11-02 Population
# Learning Objective: Create a unit test for a function and run it. 

def create_city_string(city, country, population=''):
    new_string = city.title() + ", " +  country.title() + ", " + population
    return new_string
